cancel
Showing results for 
Search instead for 
Did you mean: 

Oracle 9i on hpux 10.31

Fernando Herranz Luna
Occasional Visitor

Oracle 9i on hpux 10.31

Are Oracle 9i (9.2.0.7) supported on HP-UX 11iv3 (11.31) ?

Thanks,
Fernando

3 REPLIES
Steven E. Protter
Exalted Contributor

Re: Oracle 9i on hpux 10.31

Shalom,

To be sure, check http://technet.oracle.com or http://metalink.oracle.com

From work with our customers Oracle 9i release 2 is either out of support or soon out of support on all platforms.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Fernando Herranz Luna
Occasional Visitor

Re: Oracle 9i on hpux 10.31

We have a client with an old application that uses Oracle 9.2.0.7 and knows that is soon out of support.

We need to know if hp-ux 11.31 run Oracle 9.2.0.7 and We don't find the information in oracle metalink/technet.


Thanks

Sorry, my English is very bad ;)
Eric Antunes
Honored Contributor

Re: Oracle 9i on hpux 10.31

Hi Fernando,

Installing Oracle 9i is not Certified on Itanium (11i v3).

You can find this info on Metalink. Just go to Certify -> View Certifications by Products -> Database/Server -> [Database Edition] Enterprise Edition (for ex.) -> HP-UX Itanium -> [Database Version] 9.2 64-bit -> Uncheck the "Only Certified..." checkbox and Submit.

But you can always try to install it following the "Addtl. Info."

Best Regards,

Eric Antunes
Each and every day is a good day to learn.